{
  "name": "strapi-back-end",
  "private": true,
  "version": "0.1.0",
  "description": "A Strapi application",
  "scripts": {
    "develop": "strapi develop",
    "start": "strapi start",
    "build": "strapi build",
    "strapi": "strapi"
  },
  "devDependencies": {},
  "dependencies": {
    "strapi": "3.5.4",
    "strapi-admin": "3.5.4",
    "strapi-connector-mongoose": "3.5.4",
    "strapi-plugin-content-manager": "3.5.4",
    "strapi-plugin-content-type-builder": "3.5.4",
    "strapi-plugin-email": "3.5.4",
    "strapi-plugin-upload": "3.5.4",
    "strapi-plugin-users-permissions": "3.5.4",
    "strapi-provider-upload-cloudinary": "^3.5.4",
    "strapi-utils": "3.5.4"
  },
  "author": {
    "name": "A Strapi developer"
  },
  "strapi": {
    "uuid": "ed8e6408-1ac7-4cee-bfa2-ee910bce96a2"
  },
  "engines": {
    "node": ">=10.16.0 <=14.x.x",
    "npm": "^6.0.0"
  },
  "license": "MIT"
}
